uuid: 40cd17e8-6108-45e7-a326-51f6239564bd
langcode: cs
status: true
dependencies:
  config:
    - field.field.paragraph.csgov_statsbar_item.field_csgov_p_icon
    - field.field.paragraph.csgov_statsbar_item.field_csgov_p_stats_text
    - field.field.paragraph.csgov_statsbar_item.field_csgov_p_stats_value
    - paragraphs.paragraphs_type.csgov_statsbar_item
  module:
    - media_library
_core:
  default_config_hash: GjI2w2W6SD7YOrItMY94HKJhi7jhgxrRLQ_majXlKdg
id: paragraph.csgov_statsbar_item.default
targetEntityType: paragraph
bundle: csgov_statsbar_item
mode: default
content:
  field_csgov_p_icon:
    type: media_library_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_csgov_p_stats_text:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_csgov_p_stats_value:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
